You are browsing a version that has not yet been released.

Doctrine MongoDB Bundle

4.4 upcoming

Symfony2 Doctrine MongoDB Bundle

Docs GitHub

Install

$ composer require doctrine/mongodb-odm-bundle:4.4.x-dev